<?xml version="1.0" encoding='UTF-8'?>
<!--
    Конфигурационный xml-файл для hrd-схем цветовых регионов модуля Colorer5 в русском редакторе Bred3.
                        Добавлена hrd-палитра /rgb/contrib/bred3Glagol.hrd <Bred3 для Глагола, А.Тимофеев>, 2014-2016
  -->
<!DOCTYPE catalog SYSTEM
  "-//Cail Lomecb (Игорь Русских/Igor Ruskih) 1999-2003//DTD Colorer CATALOG take5//EN"
  "http://colorer.sf.net/2003/catalog.dtd"
>
<catalog xmlns="http://colorer.sf.net/2003/catalog"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://colorer.sf.net/2003/catalog
                             http://colorer.sf.net/2003/catalog.xsd">
  <hrc-sets>
<!-- 
  <hrc-sets log-location="colorer.log">
-->
    <location link="hrc/colorer.hrc"/>
    <location link="hrc/auto"/>
 <!--
       normal file database
    <location link="hrc/colorer.hrc"/>
       local packed database
    <location link="jar:hrc.jar!colorer.hrc"/>
       remote internet updated database
    <location link="jar:http://colorer.sf.net/hrc/latest.jar!colorer.hrc"/>
       local network path database
    <location link="\\server\common\colorer\hrc\colorer.hrc"/>
 -->
  </hrc-sets>

  <hrd-sets>
    <hrd class="rgb" name="white" description="White (crimsoned)">
      <location link="hrd/rgb/white.hrd"/>
    </hrd>
    <hrd class="rgb" name="navy" description="Navy (seashore)">
      <location link="hrd/rgb/navy.hrd"/>
    </hrd>
    <hrd class="rgb" name="eclipse" description="A'la Eclipse (minimal)">
      <location link="hrd/rgb/eclipse.hrd"/>
    </hrd>
    <hrd class="rgb" name="neo" description="Neo (and Morpheus)">
      <location link="hrd/rgb/neo.hrd"/>
    </hrd>
    <hrd class="rgb" name="black"  description="Black (scarlet)">
      <location link="hrd/rgb/black.hrd"/>
    </hrd>
    <hrd class="rgb" name="grayscale" description="Grayscale (colour neutral)">
      <location link="hrd/rgb/grayscale.hrd"/>
    </hrd>
    <hrd class="rgb" name="hs" description="A'la HomeSite">
      <location link="hrd/rgb/hs.hrd"/>
    </hrd>

    <hrd class="rgb" name="bred3" description="Bred3 colors">
      <location link="hrd/rgb/contrib/bred3.hrd"/>
    </hrd>
    <hrd class="rgb" name="fmx" description="FMX by Ralf Bokelberg">
      <location link="hrd/rgb/contrib/fmx.hrd"/>
    </hrd>
    <hrd class="rgb" name="visual" description="Visual by Roman Kuzmin">
      <location link="hrd/rgb/contrib/visual-rgb.hrd"/>
    </hrd>
    <hrd class="rgb"            name="GlagolLight" description="Глагол-светлая, А.Тимофеев">
      <location link="hrd/rgb/contrib/GlagolLight.hrd"/>
    </hrd>
    <hrd class="rgb"            name="GlagolDark"  description="Глагол-тёмная, А.Тимофеев">
      <location link="hrd/rgb/contrib/GlagolDark.hrd"/>
    </hrd>
  </hrd-sets>

</catalog>
